import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FailedemailsComponent } from './failedemails.component';

describe('FailedemailsComponent', () => {
  let component: FailedemailsComponent;
  let fixture: ComponentFixture<FailedemailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FailedemailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FailedemailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
